body{ margin:0; padding:0; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:14px; line-height:16px; color:#231f20; background:#faefdb;}

/*@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato-reg.eot');
    src: url('../fonts/lato-reg.eot') format('embedded-opentype'),
         url('../fonts/lato-reg.woff') format('woff'),
         url('../fonts/lato-reg.ttf') format('truetype'),
         url('../fonts/lato-reg.svg#LatoRegular') format('svg');
}*/
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/lato-bolita-webfont.eot');
    src: url('../fonts/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolita-webfont.woff') format('woff'),
         url('../fonts/lato-bolita-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}


img{ border:none;}
ul{ margin:0; padding:0;}
.main-page{ width:100%; margin:0; padding:0;}
.main-wrapper{ width:1000px; margin:0 auto;}
.header-wrapper{ width:1000px; margin:0 auto; position:relative;}
/*header section start here*/
.header-section{ width:100%; float:left; margin:0; padding:0; background:url(../images/header-bg.jpg) 0 0 repeat-x;}
.contact-sec{ width:300px; float:right; margin:29px 0 13px 0; text-transform: uppercase; padding:0; font-size:16px; line-height:16px; text-align:right;}
.contact-sec span{ color:#b83c23;}
.logo{ width:100%; float:left; margin:0 0 35px 0; padding:0; background:url(../images/logo-bg.png) 0 0 no-repeat;}
.logo img{ margin:57px 0 20px 25px; float:left;}
.right-image{ position:absolute; right:-20px; top:44px;}
.main-menu{ width:100%; float:left; background:url(../images/menu-bg.png) 0 0 no-repeat; margin-top:-27px; margin-bottom:28px;}
.main-menu ul{ margin:0; padding:0;}
.main-menu ul li{ display:inline; list-style:none; padding:16px 20px 19px 20px; margin:0; font-size:12px; font-weight:bold; background:url(../images/nav_seprator.png) repeat-y 100% 0; line-height:9.4px; float:left;}
.main-menu ul li:first-child{ border:none; padding-left:25px;}
.main-menu ul li a{ color:#fff;}
/*main container start here*/
/*left pannel*/
.left-panel{ width:656px; float:left; margin:0 30px 0 0; padding:0;}
.text-container{ width:535px; float:left; margin:0px 0 0 0; }
.text-container h1{ font-size:24px; line-height:24px; letter-spacing: -0.5px; margin:0 0 25px 0; padding:0; color:#b83c23; text-transform:uppercase;}
.text-container p{ font-size:11px; color:#231f20; line-height:18px; margin:0 0 17px 0; padding:0; letter-spacing: 0px;}
.text-container p span{ font-weight:bold; letter-spacing: -1px;}
.text-container ul{ padding:4px 0 0 0; margin:0;}
.text-container ul li{ list-style:none; margin:0;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; /* font-family: 'latobold_italic'; */ padding:0 0 12px 10px; font-size:10px; font-weight:bold; background:url(../images/arrow.png) 0 3px  no-repeat; line-height:12px; color:#B73B23; font-style:italic; }
.text-container a .link_color{ color:#b83c23}
.margin-25{ margin-top:25px;}
.text-container .link_color { color: #b83c23;}
/*right pannel*/
.right-panel{ width:314px; float:left;}
.video-panel{ width:100%; float:left;}
.download-sec{ width:100%; float:left; margin-left:2px;}
.download-sec h2{ font-size:18px; line-height:18px; margin:0 0 25px 0; padding:0; color:#231f20; text-transform:uppercase;}
.download-sec p{ font-size:12px; margin:0 0 17px 0; padding:0; line-height:18px; color:#231f20;}
.download-sec input[type=text]{ width:300px; border:1px solid #d5cbbb; padding:8px 0 12px 12px; font-size:12px; line-height:12px;color:#231f20; border-radius:5px 5px 5px 5px; margin:0 0 13px 0;  text-transform:capitalize; }
.download-btn-area{ width:100%; float:left; margin:8px 0 0 0;}

.download-btn {
    background: url("../images/download-bg.png") center center no-repeat;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    line-height: 10px;
    padding: 17px 0 17px;
    text-align: center;
    width: 144px;
  cursor:pointer;
  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.view-privacy{ width:110px; text-transform: uppercase; float:left; font-size:10px; margin:18px 0 0 15px; line-height:10px;}
.view-privacy a{ color:#b83c23; text-decoration:underline;}
/*footer section start here*/
.footer-sec{ width:100%; float:left; margin:56px 0 50px 0; padding:0; background:url(../images/footer-bg.png) 0 0 no-repeat;}
.footer-left{ width:525px; float:left; text-transform: uppercase; margin:0; padding:20px; font-size:11px; font-weight:bold; }
.footer-left ul.copyright{ margin-bottom:16px; float:left; width:100%}
.footer-left ul.copyright li{ display:inline; font-size:9px; list-style:none; color:#fff; padding:0 12px; margin:0; border-left:1px solid #fff; line-height:10px; float:left;}
.footer-left ul.copyright li:first-child{ border:none; padding-left:0;}
.footer-left ul.privacy li{ display:inline; list-style:none; font-size:9px; padding:0 7px; border-left:1px solid #523f21; margin:0; line-height:10px; float:left;}
.footer-left ul.privacy li a{ color:#523f21;}
.footer-left ul.privacy li:first-child{ border:none; padding-left:0;}
.footer-right{ width:33%; float:right; text-align:right; margin:20px 30px 0 0; padding:0;}
.footer-right ul{ width:auto; float:right; margin:0; padding:0;}
.footer-right ul li{ display:inline; list-style:none; padding:0 0 0 20px; font-size:9px; margin:0; font-weight:bold; line-height:10px; float:left;}
.footer-right ul li:last-child{ padding-right:0;}
.footer-right ul li:first-child{ padding-left:0;}
.footer-right ul li a{ color:#fff;}